### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: "<i>Care design</i>, design graphique et psychiatrie : une triade en émergence ?" 

# Le sous-titre éventuel du document
subtitle: ""

# Le titre courant, si différent du titre du document
runningtitle: "<i>Care design</i>, design graphique <br>et psychiatrie : une triade en émergence ?" 

# Votre nom
name: Maëva Huber

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "care-design-design-graphique-et-psychiatrie-une-triade-en-emergence-maeva-huber.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/1.intro.md
    template : default
  
  - title: Les origines du <i>care</i> design psychiatrique
    file: content/text/2.origines.md
    template: default
  
  - title: Le <i>care</i> design graphique en structure de soin
    file: content/text/3.structures.md
    template: default
  
  - title: L’émergence du <i>care</i> design graphique hors des structures
    file: content/text/4.hors-structures.md
    template: default
  
  - title: Conclusion
    file: content/text/5.conclusion.bidule
    template: default
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: default